;
;	PAGE1: Select Language/Handset/Cable
;
[PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-10,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\English\SelLngE.bmp

[Chinese (Traditional).PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428:0
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Traditional\SelLngTC.bmp

[Chinese (Simplified).PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-10,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Simplified\SelLngSC.bmp


[Deutsch.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Deutsch\SelLngGE.bmp

[French.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=190,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\French\SelLngFRA.bmp

[Italian.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Italian\SelLngITA.bmp

[Spanish.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Spanish\SelLngSP.bmp

[Russian.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Russian\SelLngRU.bmp

[Czech.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Czech\SelLngCZ.bmp

[Dutch.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Dutch\SelLngDT.bmp

[Hungarian.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Hungarian\SelLngHU.bmp

[Greek.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Greek\SelLngGK.bmp

[Portuguese.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Portuguese\SelLngPOR.bmp

[Swedish.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-20,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Swedish\SelLngSW.bmp

[Polish.PAGE_MAIN]
BG=Data\main.bmp
CX=640
CY=480
; Controls
COMBO_LNG=170,412
BTN_OK=380,398
BTN_CANCEL=380,428
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
APPEND0=-10,50,245,295,Data\cell.bmp
APPEND1=30,400,150,40,Data\Polish\SelLngPL.bmp



;
;	PAGE2: Select Program/Help
;
[PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Chinese (Traditional).PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Chinese (Simplified).PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Deutsch.PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[French.PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Italian.PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Spanish.PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Russian.PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Czech.PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Dutch.PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Hungarian.PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Greek.PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Portuguese.PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Swedish.PAGE_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480

[Polish_SELPGM]
BG=Data\Center.bmp
CX=640
CY=480